"Beta version of Memoires expired" = "Beta version of Mémoires expired";
"Download Update" = "Download Update";
"Quit" = "Quit";
"Visit Website" = "Visit Website";
"Please click \"Download Update\" to automatically update your copy to the most recent version, or visit our website by clicking \"Visit Website.\"" = "Please click \"Download Update\" to automatically update your copy to the most recent version, or visit our website by clicking \"Visit Website.\"";
"Trial Version Limit" = "Trial Version Limit";
"Purchase Now" = "Purchase Now";
"Later" = "Later";
"You are using the trial version of this program. It allows you to create up to 5 entries.\n\nPlease purchase the full version to get over this limitation and receive other benefits for being the registered customer.\n" = "You are using the trial version of this program. It allows you to create up to 5 entries.\n\nPlease purchase the full version to get over this limitation and receive other benefits for being the registered customer.\n";
"Wrong license" = "Wrong license";
"OK" = "OK";
"Please check if you entered values exactly as they appear in the e-mail." = "Please check if you entered values exactly as they appear in the e-mail.";
"Thank you for registering!" = "Thank you for registering!";
"Now you have a full version of our program." = "Now you have a full version of our program.";
"Export" = "Export";